.footnav {
  white-space: nowrap;
  text-overflow: ellipsis;
  background: #F9E2ED;
  padding: 0 5px 0 5px;
  text-align: center;
  font-family: Arial,Helvetica;
  font-size: 75%;}
.foot {
  margin: 0 12px 12px 12px;
  font-size: 91%;
  padding-top: 10px;
  text-align: center;
  background: url(/skin/print/images/foot.gif) repeat-x bottom;}
.foot a {
  font-size: 91%;
  color: #444;}
.tags {
  text-align: center;}

.tool, .language {
  position: absolute;
  top: 26px;
  color: #888;
  text-align: right;
  font-size: 0.81em;
  width: 1186px;
  line-height: 22px;}
.language {
  z-index: 999;
  top: 92px;
  font-size: 100%;}
.language form select {
  border: 0;
  margin-right: 5px;
  background-color: transparent;}
.tool a {
  color: #660;
  margin-left: 2px;
  margin-right: 2px;}
.tool .fb-share-button {
  margin-top: -3px;
  margin-bottom: -7px;}
.tool .fb-share-button span {
  background: none;
  border: none;
  padding: 0;}
.tool span {
  padding: 0 0 0 5px;
  display: block;
  height: 16px;
  line-height: 15px;
  margin-top: 2px;}
.tool span a {
  color: #5087D7;}